__version__: 27
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 5.66
              Brightness: 2.2
              ExposureTime: 1677
              Gain: 1
        - Acquisition:
              Aperture: 2.8
              Brightness: 2.2
              ExposureTime: 20000
              Gain: 1
        - Acquisition:
              Aperture: 2.37
              Brightness: 2.2
              ExposureTime: 100000
              Gain: 1
    Color:
        __version__: 7
        Settings2D:
            Acquisitions:
                - Acquisition:
                      Aperture: 2.43
                      Brightness: 2.2
                      ExposureTime: 20000
                      Gain: 1
            Processing:
                Color:
                    Balance:
                        Blue: 1
                        Green: 1
                        Red: 1
                    Experimental:
                        Mode: automatic
                    Gamma: 1
            Sampling:
                Color: rgb
                Pixel: all
    Diagnostics:
        Enabled: no
    Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 3
                    MinArea: 100
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.4
                    Removal:
                        Enabled: no
                        Threshold: 0.5
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.2
                    Strictness: 1
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 7
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: yes
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 5
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [200, 2000]
    Sampling:
        Color: rgb
        Pixel: blueSubsample2x2
